/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

ul#menu-main_menu li a span {text-transform: uppercase;}
span.num {    font-size: 19px !important; letter-spacing: 0px !important;font-weight: 700 !important;}
.contactinfo a span {
	color: #E4175A !important;
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 17px;
	font-weight: 400;
}
.fusion-main-menu > ul > li > a {    border-bottom: 3px solid transparent; height: 87px;    border-top: none !important;}
.contactinfo i.glyphicon.fa-phone.fas { transform: rotate(100deg);}
.fusion-main-menu .fusion-widget-cart-counter > a::before, .fusion-main-menu > ul > li > a {
	color: #1f2e3e !important;
}
.fusion-fullwidth.fullwidth-box.fusion-parallax-none.testi-sec.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	height: 408px;
	background-size: 100% !important;
}

.lgx-section-inner {
	background: none !important;
}

.owl-carousel .owl-item img {
	width: auto !important;
	max-width: 151px;
	margin: 0 auto;
	
}

.item.lgx-item {
	background: #fff;
	min-height: 340px;
	vertical-align: middle;
}

.item.lgx-item h3 {
font-family: 'Open Sans', sans-serif !important;
	font-weight: 600 !important;
	color: #361d32 !important;
	font-size: 26px !important;
}

.img-block {
	min-height: 147px;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-prev {
	left: -55px;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-nav [class*="owl-"] {
	border: 1px solid #d9d9d9;
	opacity: 1 !important;
	border-radius: 50%;
	width: 50px !important;
	height:50px !important;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-next {
	right: -55px !important;
}

.owl-nav img {
	height: 23px !important;
	padding-top: 5px;
	margin-top: 5px;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
	background: #d0d0d0 !important;
border-color: #d0d0d0 !important;
}

.content {
	background: #fff;
	max-width: 330px;
	margin: 0 auto;
	position: relative;
	right: 0;
	left: 0;
	width: 100%;
	top: -70px;
	padding: 20px;
	box-shadow: 7px 5px 26px -1px #c1144d1a !important;
	padding-bottom: 45px;
	min-height: 221px;
	border-radius: 6px;
}

.fusion-text.para1 p {
	font-size: 19px;
	color: #1f2e3e !important;
}

.fusion-button.button-flat.fusion-button-round.button-large.button-custom {
    background: inherit;
}

.fusion-button:hover, .button-1:focus, .fusion-button.button-1:active {
	background: #e4175b !important;
	border-radius: 5px;
	border: 1px solid #e4175b;
}

.fusion-text.para1 {
	margin-bottom: 45px;
}

.service-sec::before {
	background: #f5f5f5;
	transform: rotate(5deg);
	content: "";
	position: absolute;
	top: -70px;
	right: 0;
	left: -11px;
	width: 104%;
	height: 174px;
}

.service-sec .title-heading-center strong {
	text-transform: uppercase;
	color:#1f2e3e !important;
}

.service-sec .title-heading-center{	text-transform: uppercase;
 
	color: #e4175b;

}

.item.lgx-item {
	background: #fff;
	min-height: 445px;
	vertical-align: middle;
	/* box-shadow: 7px 7px 5px -4px #e51f6136; */
	padding-left: 20px !important;
	padding-right: 20px !important;
	color: #767676;
	box-shadow: 13px 12.785px 38px -26px rgba(228, 23, 91, 0.3);
	border-radius: 8px;
}
.owl-carousel .owl-stage-outer {
	padding: 70px 0 70px 0;

}


.item.lgx-item h4 {
	padding-left: 2px;
	padding-right: 2px;
	min-height: 89px;
}

.item.lgx-item h4 a {
	font-size: 24px;
	font-weight: 700;
	color: #1f2e3e;
	text-align: center;
	line-height: 20px;
}

/* .lgx-carousel-section {
	padding-top: 70px;
	padding-bottom: 70px;
} */

h2 {
	text-transform: uppercase;
}

.gallery-sec .title-heading-left strong {
    color: #1f2e3e;
}
.fusion-text.see-btn p a {
	color: #e4175b;

}

.fusion-text.see-btn {
	text-align: right;
	padding-top: 21px;
}

.testi-sec {
    text-align: center;
}

.testi-sec .fusion-text p:nth-child(1) {
	max-width: 600px;
	margin: 0 auto;
	color: #fff;
	padding: 20px 0 0 0;
	font-size: 17px;
	opacity: 0.8;
	margin-bottom: 22px;
}
.testi-sec .fusion-text p a {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	opacity: 1 !important;
	text-decoration: underline;
}
.testimonial-thumbnail {
    width: 30% !important;
    float: left;
}

.testi-sec blockquote {
	width:70%;
	float: left;
		background: #fff;
}

.testi-sec .review.avatar-image {
	background: #fff;
	padding-top: 30px !important;
	box-shadow: 4px 3px 16px 2px #eee;
	padding-bottom: 30px !important;
}
.testi-sec .fusion-clearfix {
	background: #fff !important;
}

.fusion-testimonials.clean blockquote q {
	line-height: 30px;
	font-size: 18px;
	text-align: left;
	letter-spacing: 2px;
	font-style: initial;
}

.testi-sec .fusion-text {

    padding-bottom: 30px;

}

.fusion-title-5 strong {
	color:#1f2e3e;
}

.sp-pc-post-title  {
    line-height: 20px !important;
    color: #1f2e3e !important;
}
.sp-pc-post-title a {
	line-height: 20px !important;
	color: #1f2e3e !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
	text-transform: none;
}

.read-more {
	color: #da1657;
	text-align: right;
	float: right;
}

.fusion-footer ul li {
	border-bottom: 0 !important;
	line-height: 20px;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	padding-top: 5px !important;
}

.fusion-footer ul li a:before {
    content: none !important;
    margin-left: 0 !important;
	
}

.fusion-footer h4 {
	margin-bottom: 10px !important;
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 16px !important;
}

.fusion-footer ul li a {
    font-size: 14px;
}

.fusion-footer p {
	font-size: 14px;
	line-height: 27px;
}

.widget_media_image {
	margin-bottom: 0 !important;
	margin-top: 20px;
	text-align: right;
}
.fusion-footer {
	position: relative;
}

.fusion-footer::before {
	background: url(https://www.innomation.com.au/wp-content/uploads/2019/08/footer-left-1.png);
	width: 172px;
	height: 167px;
	content: "";
	left: 0;
	position: absolute;
	bottom: 0;

	z-index: 999;
	background-repeat: no-repeat;
}

.fusion-footer::after {
	background: url(https://www.innomation.com.au/wp-content/uploads/2019/08/footer-right-1.png);
	width: 183px;
	height: 154px;
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 999;
	background-repeat: no-repeat;
}

.fusion-footer .phone {
	font-size: 17px !important;
	color: #e4175b;
	text-transform: capitalize;
	font-weight: 600;
}

.fusion-footer .email {
	font-size: 17px !important;
		font-weight: 600;
}

.email a {
    border-bottom: 2px solid #3e4c5b;
}

#text-2 p {
    text-align: right;
}

.slick-prev.slick-arrow {
	left: -56px;
	top: 50% !important;
}

.slick-slider {
	position: inherit !important;
	
}

.sp-post-carousel-section .sp-post-carousel-area .slick-next {
	right: -56px;
	top: 50%;
}

.sp-post-carousel-section #sp-post-carousel-75.sp-post-carousel-area .slick-arrow {
	color: #e4175b !important;
	font-size: 27px;
}

.sp-post-carousel-section .sp-post-carousel-area .slick-arrow {
	width: 50px !important;
	height: 50px !important;
	background: inherit !important;
	border: 1px solid #dcdcdc;
	border-radius: 50%;
	line-height: 43px !important;
}

.fusion-carousel-nav span {
	background: #f5f5f5 !important;
	opacity: 1 !important;
	width: 40px !important;
	height:40px !important;
	/* left: -43px; */

}

 .fusion-carousel .fusion-carousel-nav .fusion-nav-next::before {
line-height: 40px !important;
font-size: 27px !important;
	color: #e2366f !important;
}

 .fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before{
	line-height: 40px !important;
font-size: 27px !important;
	color:#e2366f !important;
	
}

#menu-item-15 a:hover {
    border-bottom: 0;
}

.testi-sec blockquote {
	width: 100% !important;
	float: none !important;
	/* background: #fff; */
	max-width: 974px;
	margin: 0 auto !important;
	background: #fff !important;
	box-shadow: 0 34px 60px -38px #db165826;
}

.easy-t-cycle-controls {
	max-width:1070px;
	margin: 0 auto;
	top: 0;
	position: relative;
	top: -79%;
}

.cycle-prev.easy-t-cycle-prev {
	background: #1f2e3e;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
.easy-t-cycle-controls i {

    color: #fff;
    font-size: 27px;

}

.easy-t-cycle-controls {
	max-width: 1055px;
	margin: 0 auto;
	/* top: 0; */
	position: absolute;
	top: 50%;
	width: 100%;
	left: 0;
	right: 0;
	z-index: 9999;
}

.easy-t-slideshow-wrap {
    position: relative;
}
.cycle-next.easy-t-cycle-next{background: #1f2e3e;
	width: 40px;
	height: 40px;
	line-height: 40px;}
	
	
	.easy_testimonial {
	background: #f7f1f3 !important;
	border-radius: 6px;
	padding-top:50px !important;
	box-shadow: -2px -13px -21px 3px #eee;
	min-height: 258px !important;
}

.easy_testimonial {
	text-align: left;
	font-style: normal !important;
	
}

.content-block-test::before {
	content: "";
	position: absolute;
	top: -25px;
	background: url(https://www.innomation.com.au/wp-content/uploads/2019/08/quts.png);
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	left: -70px;
}

.testimonial-client {
	color: #e4175b;
	font-style: normal;
	font-size: 16px !important;
	padding-top:20px !important;
}

.testimonial-position {

    font-style: normal;
    opacity: 0.7;
    font-size: 15px;

}

.image-block {
	width: 30%;
	float: left;
}

.content-block-test {
	width: 70%;
	float: left;
	position:relative;
}

.easy_testimonial {
	padding-left: 40px !important;
	padding-right: 40px !important;
	padding-top: 50px !important;
	box-shadow: 0 111px 53px 13px #fef7f9;
}

.testi-sec .title-heading-center {
	font-weight: 700 !important;
}

.sp-post-carousel-section .sp-pc-post-image {
	border: 0;

}

.sp-post-carousel-section img {
	border-radius: 5px !important;
	border: 0 !important;
	min-height: 244px;
}

.fusion-page-title-captions h1 {
    font-size: 40px !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    color: #fff !important;
}
.fusion-breadcrumbs {
    color: #fff !important;
    font-size: 14px !important;
}
.page-id-159 #main {
	padding-bottom: 0;
}
.blog-shortcode-post-title h2 a {
	font-size: 24px;
	font-weight: 700;
	color: #1f2e3e;
	text-align: center;
	line-height: 20px;
}
.blog-shortcode-post-title.entry-title {
	font-size: 24px !important;
	font-weight: 600 !important;
	color: #1f2e3e !important;
	
}

.fusion-meta-info a {
	color: #e4175b;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
}
.fusion-blog-shortcode .fusion-read-more::after {
color:#e4175b!important;
}
.fusion-image-wrapper .fusion-rollover {
    background-image: linear-gradient(top, rgba(228,23,91,0.8) 0%, #e4175b 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(228,23,91,0.8)), color-stop(1, #e4175b))!important;
    background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e4175b, endColorstr=#e4175b), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    background-image: -webkit-linear-gradient(top, rgba(228,23,91,0.8) 0%, #e4175b100%)!important;
    background-image: -moz-linear-gradient(top, rgba(228,23,91,0.8) 0%, #e4175b 100%)!important;
    background-image: -ms-linear-gradient(top, rgba(228,23,91,0.8) 0%, #e4175b 100%)!important;
    background-image: -o-linear-gradient(top, rgba(228,23,91,0.8) 0%, #e4175b 100%)!important;
}

.fusion-rollover-content a {
	color: #fff !important;
}

.icon-wrapper.circle-yes {
	background: #e4175b !important;
	color: #fff !important;
}

.icon-wrapper.circle-yes i{color:#fff !important;}

.wpcf7 .wpcf7-form-control.wpcf7-submit {
	background: #e4175b !important;
	color:#fff !important;
}

.wpcf7 input {
	height: 43px !important;
	font-size: 16px !important;
	color: #000 !important;
	margin-bottom: 14px;
	border: 1px solid #0000008a !important;
	border-radius: 4px !important;
	font-family: 'Open Sans', sans-serif !important;
}

.wpcf7-form-control.wpcf7-textarea {
	border-radius: 4px !important;
	border: 1px solid #00000091;
	font-size: 16px !important;
	font-family: 'Open Sans', sans-serif !important;
}

.wpcf7 .wpcf7-form-control.wpcf7-submit {
	background: #e4175b !important;
	color: #fff !important;
	margin-top: 22px;
	border: none !important;
}

.wpcf7 input::placeholder {
	color: #0000009e !important;
	opacity: 1;
}

.wpcf7-form-control.wpcf7-textarea::placeholder{color: #0000009e !important;
	opacity: 1;}

.easy_testimonials_grid_cell .easy_testimonial {
	min-height: 100% !important;
	display: inline-block;
	box-shadow: none;
	padding: 46px 15px 15px 15px !important;
}

.easy_testimonials_grid_cell .content-block-test::before {
	top: -29px;
left: -9px;
}

.serce-subheadin p {
	max-width: 669px;
	margin: 0 auto;
	font-size: 18px;
}

.single .fusion-header {
    background: #f9f9f9;
}

.single h1.entry-title.fusion-post-title {
	font-size: 41px !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	padding-bottom: 31px;
	line-height: 44px !important;
}

.widget_nav_menu {
    position: relative;
    z-index: 999;
}
.fusion-slider-sc .image {
    height: 300px;
}

.inner-pages span.fusion-imageframe img {
    border-radius: 10px !important;
    margin-bottom: 20px;
    width: 100% !important;
}

input#comment-submit {
    background: #E4175A !important;
}
.flexslider .slides img {
	width: auto !important;

	
}

.person-name {
	color: #e4175b !important;
	font-size: 20px !important;
	font-weight: 700;
}

.person-title {
	font-size: 14px !important;
	color: #1f2e3e !important;
}


.person-desc  .fusion-social-network-icon.fusion-tooltip.fusion-dribbble.fusion-icon-dribbble {
	display: none;
}

.fusion-progressbar-value {
	display: none;
}
.person-img.img-responsive {
    width: 249px;
}

.fusion-rollover-content .fusion-rollover-title ,.fusion-rollover-content .fusion-rollover-categories {
    display: none;
}

.fusion-blog-layout-medium-alternate .has-post-thumbnail .fusion-post-slideshow {
	max-width: 100% !important;
}

.tparrows.uranus {
	display: none;
}
.fusion-body .button-round, .fusion-body .fusion-button-round, .fusion-button-round {
	-webkit-border-radius: 2px;
	border-radius: 8px;
	border-width: 2px !important;
	font-size: 15px !important;
}

.easy_testimonial_image_wrapper img {
	border: 20px solid #f7f1f3;
	border-radius: 50% !important;
}
.easy-t-slideshow-wrap .cycle-slideshow {
overflow: initial !important;
   }

.img-block1 {
    margin-top: -75%;
}

.fusion-page-title-bar h3 {
	color: #fff;
	font-size: 18px;
	line-height: 32px;
	/* max-width: 500px; */
	margin: 0 auto;
}

.fusion-page-title-captions h3 {
	color: #fff !important;
	font-size: 20px !important;
	opacity: 0.7;
	padding-top: 15px !important;
}

.easy_testimonials_grid_cell .easy_testimonial {
	background: #fff !important;
	box-shadow: 0 4px 16px 0 #e4175b29 !important;
	/* min-height: 523px !important; */
}
.easy_testimonials_grid_cell  .content-block-test {
	width: 60%;
	float: left;
	position: relative;
	padding-left: 40px;
}

.content-wrapper-boxed {
	box-shadow: 0 0px 4px 4px #eee;
}

.content-box-heading {
	
	font-weight: 700 !important;
}


@media (min-width:480px) and (max-width:800px){
	
.fusion-column.col-lg-3.col-md-3.col-sm-3 {
	width: 50% !important;
	float: left;
	min-height: 241px;
	margin-bottom: 0;
}

.widget_media_image {
	
	text-align: left;
}

#text-2 p {
    text-align: left;
}
.fusion-mobile-menu-icons {
	padding-top: 10px;
}
}


@media (min-width:320px) and (max-width:800px){
	
.contact-left .fusion-column-wrapper {
	padding-bottom: 76px !important;
	padding-top: 43px !important;
	padding-left: 35px !important;
	padding-right: 35px !important;
}	
	.contact-right h2 {
    font-size: 24px !important;
    font-weight: 700 !important;
}
	.contact-right .fusion-column-wrapper {
	padding-top: 35px !important;
}
		.menu-text br {
	display: none;
}
	.reverse-cols .fusion-row {
display: flex;
flex-flow: wrap;
flex-direction: column-reverse;}

#mobile-menu-main_menu li a {
    border: none !important;
    border-color: #fff !important;
}

.fusion-logo {
	width: 74% !important;
	padding-top: 5px;
}
	.reverse-block {
	padding-top: 0 !important;
}

	.fusion-person .person-shortcode-image-wrapper img {
	
	width: 100%;
}
	.person-desc {
	margin: inherit;
}
	.title-heading-left {
	font-size: 24px !important;
}
	
	.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {
	font-size: 18px !important;
	font-family: 'Open Sans', sans-serif !important;
	color: #1f2e3e !important;
	padding: 2px 0 45px 32px !important;
	/* padding-bottom: 21px !important; */
	/* padding-top: 4px; */
}
	
	
.fusion-mobile-menu-icons a {
	background: #E4175A;
	color: #fff !important;
	padding: 10px 10px 10px 14px;
	border-radius: 5px;
	text-align: center;
}
.contactinfo a span {
font-size: 14px;
	}

span.num {
	font-size: 14px !important;
	letter-spacing: 0px !important;
	font-weight: 800 !important;
}
.fusion-icon-bars::before {
	color: #fff !important;
	
}	

.easy_testimonials_grid_2 .easy_testimonials_grid_cell {
	width: 100% !important;

}
.easy_testimonials_grid_2 .easy_testimonial {
	position: relative;
}
.easy_testimonials_grid_cell .content-block-test::before {
	
	left: 0 !important;
}
	body.single h1.entry-title.fusion-post-title {
	font-size:26px !important;
	line-height: 32px !important;
}
.page-id-165 #main {
	padding-top: 0 !important;
	
}
}

@media (min-width:320px) and (max-width:767px){
.fusion-format-box {
	display: none;
}

	.fusion-fullwidth.fullwidth-box.fusion-parallax-none.testi-sec.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	height: 100%;
}
	
.image-block {
	width: 100%;
	float: none;
	text-align: center;
}
.content-block-test {
	width: 100%;
	float: none;
	position: inherit;
	display: inline-block;
	text-align: center;
	margin-top: 20px;
}

blockquote.easy_testimonial .wp-post-image {
	
	float: none !important;
	
}

.fusion-fullwidth.fullwidth-box.blog-bottom-sec {
	margin-top: 0 !important;
}
	
	.lgx-carousel-section .owl-theme .owl-controls .owl-prev {
	left: -23px;
	background: #fff !important;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-next {
	right: -23px !important;
	background: #fff !important;
}
	
.slick-prev.slick-arrow {
	left:-23px !important;
	
}


.sp-post-carousel-section .sp-post-carousel-area .slick-next {
	right:-23px !important;

}


.sp-post-carousel-section .sp-post-carousel-area .slick-arrow {
	
	width: 50px !important;
	height: 50px !important;
	background: inherit !important;
	border: 1px solid #dcdcdc;
	border-radius: 50%;
	line-height:43px !important;
}	

.sp-post-carousel-section .sp-post-carousel-area .slick-arrow {
	
	width:35px !important;
	height: 35px !important;
	
	line-height:30px !important;
}
.sp-post-carousel-section #sp-post-carousel-75.sp-post-carousel-area .slick-arrow {
	
	font-size: 22px;
}
	.owl-nav img {
	height: 18px !important;
	padding-top: 5px;
	margin-top: 1px;
}

.lgx-carousel-section .owl-theme .owl-controls .owl-nav [class*="owl-"] {

	width: 35px !important;
	height: 35px !important;
	line-height: 32px !important;
}
.widget_media_image {
	
	text-align: left;
}
#text-2 p {
    text-align: left;
}
.gallery-sec .title-heading-left {
	text-align: center !important;
}

.fusion-text.see-btn {
	text-align: center;
	padding-top: 0;
}
.fusion-text.see-btn p {
	margin-bottom: 0;
}

sep-none.fusion-title-size-two.fusion-border-below-title {
    margin-bottom: 0 !important;
}

}

@media (min-width:800px) and (max-width:1070px){
	


.content-block-test {
	width: 100% !important;
	float: none !important;

}
.image-block {
	width: 100%;
	float: none !important;
}

.fusion-logo {
	float: none !important;
	}
	
	.fusion-header {

	text-align: center;
}
}

@media (min-width:768px) and (max-width:1070px){


	.fusion-title.title.fusion-title-1.fusion-sep-none.fusion-title-size-three.fusion-border-below-title h3 {
	font-size: 20px;
	
}
	.fusion-title.title.fusion-title-1.fusion-sep-none.fusion-title-size-three.fusion-border-below-title {
	margin-top: 0 !important;
}
	.fusion-text.para1 p {
	font-size: 15px;
}
	
.item.lgx-item h4 a {
	font-size: 17px;
	
}
.item.lgx-item h4 {

	min-height: 74px;
	line-height: 20px;
}
#text-2 p {
	text-align: left;
}

.widget_media_image {
	text-align: left;
}

.fusion-header-v1 .fusion-main-menu > ul > li, .fusion-header-v2 .fusion-main-menu > ul > li, .fusion-header-v3 .fusion-main-menu > ul > li, .fusion-header-v4 .fusion-main-menu > ul > li, .fusion-header-v5 .fusion-main-menu > ul > li, .fusion-header-v7 .fusion-main-menu > ul > li {
	padding-right: 18px !important;
}

#side-header .fusion-logo, .fusion-header .fusion-logo {

	margin-bottom: 0 !important;

}
.fusion-header #menu-main_menu {
	
	display: inline-flex;
}
.fusion-main-menu {
	float: none !important;

}
.fusion-header {
	height: auto !important;
}
}

@media (min-width:1071px) and (max-width:1200px){

.fusion-logo {

	max-width: 16%;

	padding-top: 8px;
}
.fusion-header {
	height: auto !important;
}
}

@media (min-width:768px) and (max-width:1300px){
.lgx-carousel-section .owl-theme .owl-controls .owl-prev {
    left: -24px;
    background: #fff !important;
}
.lgx-carousel-section .owl-theme .owl-controls .owl-next {
	right: -24px !important;
	background: #fff !important;
}

.slick-prev.slick-arrow {
	left: -24px;
	
}
.sp-post-carousel-section .sp-post-carousel-area .slick-next {
	right: -24px;
	
}

body .sp-post-carousel-section .sp-post-carousel-area .slick-arrow {
	
	background:#fff !important;
	
}

.content {
	
	max-width: 300px;
	
}

}

.fusion-button.button-flat.fusion-button-default-size.button-custom.button-1.fusion-button-default-span.fusion-button-default-type {
	background: inherit;
}